[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak, tspan.highcharts-text-outline {
  display: none !important;
}

.visualizacion h1.title{
  font-size:50px;
  font-family: 'Roboto', serif;
  color:#28414E;
  font-weight: bold;
  text-align:center;
  margin-bottom:40px !important;
}

.visualizacion p{
  color:#28414E;
  font-size:22px;
  font-family: 'Roboto', serif;
  margin-bottom:35px !important;
} 

.visualizacion .select-wrapper{
  width: 100%;
}

.visualizacion .select-wrapper input.select-dropdown{  
  border:1px #93A0A6 solid;
  padding:0px 25px 0px 10px;
  color:#28414E;
  font-family: 'Roboto', serif;
  font-size:17px;  
  text-align:center;
  width:215px !important;
}

.visualizacion .select-wrapper .caret{  
  color:#28414E;  
  font-size:12px;
  right: -5px;
}
.visualizacion .select-wrapper .dropdown-content{
  padding:0px;
}
.visualizacion .select-wrapper .dropdown-content li  span{
  color:#28414E;
  font-family: 'Roboto', serif;
  font-size:17px; 
}
.visualizacion tspan, .visualizacion text{
  fill:white;
  stroke:none;
  font-family: 'Roboto', serif;
  font-weight: 300;
  font-size:15px;

}
.visualizacion .opciones{
  list-style-type: none !important;
}
.visualizacion .opciones [type="radio"] + label{
  font-family: 'Roboto', serif;
  font-weight: 300;
  font-size:16px;
  color:#687A83;
}

.visualizacion .opciones [type="radio"]:checked + label{
  color:#1DA597;
  font-weight: 500;
}

.visualizacion #treemap{
  height:500px;
}

.visualizacion #treemap .loading{
    background: rgba( 255, 255, 255, .8 ) 
    url('../../../images/loading.gif') 
    50% 50% 
    no-repeat;
    width:100%;
    height:200px;
}